.float-whatsapp{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.my-float{
	margin-top:16px;
}
.tawk-text-center{
    visibility: hidden;
}
.theme-col-blue{
    color: blue;
}
.theme-col-orange{
    color: #fe4c1c;
}
.dropdown:hover > .dropdown-menu {
    display: block;
}
.contact-left a:hover,
.section-header a:hover {
    color: #fe4c1c !important;
}
.section-header a {
    color: #007bff !important;
}
a:hover {
    color: #fe4c1c !important;
}
.nav-link {
    color: #000;
}
body {
    font-family: 'Roboto Slab',serif !important;
    color: #000;
}

.dropdown-menu {
    border-radius: 15px !important;
    font-weight: 700;
}
.dropdown-menu li:hover {
    background-color: #fff !important;
}
.ban-head{
    font-size: 64px;
    line-height: 72px;
    font-weight: 600;
}
.mn-cntct-btn {
    border-radius: 25px;
    padding: 16px 28px 16px 28px;
    background-color: #0160e7;
    box-shadow: 12px 12px 20px 0 rgba(1, 96, 231, 0.3);
    color: #fff;
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    text-align: center;
    border: 0 solid transparent;
}
.mn-cntct-btn:hover {
    box-shadow: none;
    transition: all 0.2s ease-out;
    background-color: #0161e7d5;
}
.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(1,96,231)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}
.navbar-toggler {
    border-color: #0160e7 !important;
}
.slider-head {
    font-size: 56px;
    line-height: 72px;
    color: #000;
    font-weight: 700;
}
.slider-text {
    color: #000;
    font-size: 22px;
    line-height: 36px;
}
.slider-btn {
    border-radius: 25px;
    padding: 16px 28px 16px 28px;
    background-color: #fe4c1c;
    box-shadow: 12px 12px 20px 0 rgba(254, 76, 28, 0.3);
    color: #fff;
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    text-align: center;
    border: 1px solid transparent;
}
.slider-btn-blue {
    background-color: #0160e7;
    box-shadow: 12px 12px 20px 0 rgba(1, 96, 231, 0.3);
}
.form2-input:focus,
button:focus {
    outline: 0 !important;
}
.form1 {
    text-align: center;
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding: 7px;
    background: #fff;
    border-radius: 33px;
    border: 1px solid #fff;
}
.form1-area {
    background-image: linear-gradient(145deg, #0039e4, #04dbf1);
}
.form1-input {
    border: none;
}
.form1-input button {
    float: left !important;
}
.light-text {
    color: #a5b7d2;
    font-size: 14px;
    font-weight: 700;
}
.fa-circle {
    font-size: 7px;
    vertical-align: middle !important;
}
.main-heading {
    font-weight: 900;
}
.heading-text {
    color: #606060;
    font-size: 12px;
}
.icon-main {
    font-size: 24px;
}
.content-box {
    font-size: 14px;
}
.content-box h5 {
    font-weight: 700;
}
.icon-main {
    border-radius: 10px;
}
.icon-box {
    border: 1px solid rgba(255, 255, 255, 0.3);
}
.icon-box:hover .icon-main {
    color: #0160e7;
}
.icon-box:hover {
    background-color: #fff;
}
.icon-box:hover .content-box {
    color: #606060;
}

.icon-box-choose {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 52px !important;
    color: #fff;
    transition: all 0.5s ease;
    background-color: #0039e4;
    background-image: linear-gradient(145deg, #0039e4, #04dbf1);
    border-radius: 50%;
    box-shadow: 8px 8px 20px 0 rgba(2, 156, 236, 0.3);
}
.icon-box-choose i {
    font-size: 26px !important;
}
.icon-choose-content {
    padding-left: 90px;
    text-align: left;
    line-height: 26px;
}
.why-choose-tex h1 {
    font-family: "Red Hat Display", sans-serif !important;
    font-weight: 900;
    text-align: left !important;
    font-size: 50px;
    font-weight: 700;
}
.why-choose-tex p {
    font-size: 18px;
    line-height: 35px;
    text-align: left !important;
}
.testimonals {
    margin-top: 80px !important;
}
p {
    font-size: 14px;
    margin-bottom: 7px;
}
.small {
    letter-spacing: 0.5px !important;
}
.card-header img {
    border: 5px solid #028deb !important;
}
.outside {
    position: inherit;
    top: -50%;
}
.card {
    border-radius: 20px !important;
    box-shadow: 2px 2px 5px 0 #028deb;
    transition: 0.8s;
}
.card-header {
    border-radius: 20px !important;
}
.card-footer {
    border-radius: 20px !important;
}
hr {
    background-color: #028deb;
    border: 1px solid;
    border-radius: 20px;
    color: #028deb;
    height: 5px;
    width: 70px !important;
    text-align: center;
}
.bold {
    font-weight: 500;
}
.profile-pic {
    margin-bottom: -5px !important;
}
.quotes {
    position: relative;
    top: -10px;
}
.quotes-down {
    position: relative;
    top: -4 px;
}
.fa-star {
    color: #aeb2db;
    cursor: pointer;
}
.card-footer .fa {
    font-size: 20px !important;
}
.name {
    margin-top: -50px !important;
}
.testimonals:hover .card:not(:hover) {
    transform: scale(0.9);
}
@media (max-width: 1000px) {
    .ctestimonals:hover .card:not(:hover) {
        transform: scale(1);
    }
}
.form2-input {
    text-align: center;
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding: 14px;
    background: #fff;
    border-radius: 33px;
    border: 1px solid #fff;
}
.btn-div {
    padding: 1px;
    background: none !important;
    border: none !important;
}
.btn-div button {
    float: right;
}
@media screen and (max-width: 576px) {
    .btn-div button {
        float: none !important;
    }
    .header-phone-right{
        text-align:right;
    }
}
@media screen and (max-width: 768px) {
    .btn-div button {
        float: none !important;
    }
}
.footer-area {
    background-image: linear-gradient(280deg, #04b6f1 0, #002cae 62%);
}
.footer-area ul {
    list-style: none;
    padding: 0;
}
.footer-area ul li {
    padding: 10px 0;
}
.footer-area p {
    font-size: 14px;
    line-height: 30px;
}
.footer-area ul a {
    color: #9ee8ff;
}
.footer-area ul a:hover {
    color: #fff !important;
}
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.counter h1 {
    color: #0160e7;
    font-weight: 700;
}
.counter h6 {
    font-weight: 700;
}
.services h1 {
    font-weight: 700;
}
.services p {
    line-height: 2;
    color: #606060;
}
.contact-left {
    background-image: linear-gradient(145deg, #0039e4, #04dbf1);
    border-radius: 30px;
}
.contact-left a {
    color: #fff !important;
}
.contact-form .form2-input {
    border: 1px solid #e6e6e6;
    margin: 10px 0;
    width: 100%;
}
.name-err,
.phone-err,
.suc-err,
.name2-err,
.phone2-err,
.email2-err,
.suc2-err,
.name3-err,
.phone3-err,
.email3-err,
.mess3-err,
.suc3-err {
    color: #fe4c1c;
    font-size: 20px;
}
input {
    outline: 0;
    border: none;
}
textarea {
    outline: 0;
    border: none;
}
.input100:focus,
.textarea100:focus {
    border-color: transparent !important;
}
.input100:focus::-webkit-input-placeholder {
    color: transparent;
}
.input100:focus:-moz-placeholder {
    color: transparent;
}
.input100:focus::-moz-placeholder {
    color: transparent;
}
.input100:focus:-ms-input-placeholder {
    color: transparent;
}
.textarea100:focus::-webkit-input-placeholder {
    color: transparent;
}
.textarea100:focus:-moz-placeholder {
    color: transparent;
}
.textarea100:focus::-moz-placeholder {
    color: transparent;
}
.textarea100:focus:-ms-input-placeholder {
    color: transparent;
}
.input100::-webkit-input-placeholder {
    color: #6d6461;
}
.input100:-moz-placeholder {
    color: blue;
}
.input100::-moz-placeholder {
    color: blue;
}
.input100:-ms-input-placeholder {
    color: blue;
}
.textarea100::-webkit-input-placeholder {
    color: blue;
}
.textarea100:-moz-placeholder {
    color: blue;
}
.textarea100::-moz-placeholder {
    color: blue;
}
.textarea100:-ms-input-placeholder {
    color: blue;
}
button {
    outline: 0 !important;
    border: none;
    background: 0 0;
}
button:hover {
    cursor: pointer;
}
.login100-form {
    width: 100%;
}
.login100-form-logo {
    font-size: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #fe4c1c;
    margin: 0 auto;
}
.login100-form-title {
    font-size: 35px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
}
.wrap-input100 {
    width: 100%;
    position: relative;
    border-bottom: 2px solid rgba(17, 38, 242, 0.24);
    margin-bottom: 10px;
}
.input100 {
    font-size: 16px;
    line-height: 1.2;
    display: block;
    width: 100%;
    height: 45px;
    background: 0 0;
    padding: 0 5px 0 38px;
}
.focus-input100 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}
.focus-input100::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    background: #fe4c1c;
}
.input100:focus {
    padding-left: 5px;
}
.input100:focus + .focus-input100::after {
    top: -22px;
    font-size: 18px;
}
.input100:focus + .focus-input100::before {
    width: 100%;
}
.has-val.input100 + .focus-input100::after {
    top: -22px;
    font-size: 18px;
}
.has-val.input100 + .focus-input100::before {
    width: 100%;
}
.has-val.input100 {
    padding-left: 5px;
}
.container-login100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.login100-form-btn {
    font-family: Poppins-Medium;
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 120px;
    height: 50px;
    border-radius: 25px;
    background: #fe4c1c;
}
@media (max-width: 576px) {
    .wrap-login100 {
        padding: 55px 15px 37px 15px;
    }
}
.validate-input {
    position: relative;
}
.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 2px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    pointer-events: none;
    font-family: Poppins-Regular;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}
.alert-validate::after {
    content: "\f12a";
    font-family: FontAwesome;
    font-size: 16px;
    color: #c80000;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 5px;
}
.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}
@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }
}
.input100::selection {
    color: #fff;
    background-color: #fe4c1c;
}
/*Main form*/
.main-form{
    background: blue;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    border-radius:100px 0 0;
    padding: 65px 20px 75px;
    margin-top: 55px;
    position: relative;
    z-index: 1;
    transition: all 0.3s;
}
.main-form:before{
    content: "";
    background: #fff;
    border-radius: 90px 0 0;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 50px;
    z-index: -1;
}
.main-form .main-form-header{ margin: 0 0 30px; }
.main-form .main-form-discount{
    color: #fff;
    background: #fe4c1c;
    height: 110px;
    width: 110px;
    padding: 22px 15px;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    position: absolute;
    right: 15px;
    top: -55px;
}
.main-form .main-form-discount .currency{
    font-size: 20px;
    line-height: 20px;
    display: inline-block;
}
.main-form .main-form-discount .amount{
    font-size: 45px;
    font-weight: 500;
    line-height: 45px;
    display: inline-block;
}
.main-form .main-form-discount .duration{
    font-size: 13px;
    font-weight: 400;
    margin-top: -4px;
    display: block;
}
.main-form .icon{
    color: blue;
    font-size: 50px;
    line-height: 50px;
    margin: 0 0 15px;
}
.main-form .title{
    color: blue;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
}
.main-form .title:after{
    content: '';
    background-color: blue;
    height: 2px;
    width: 80%;
    margin: 10px auto 0;
    display: block;
    clear: both;
}


.main-form .main-form-signup a{
    color: #fff;
    background: blue;
    font-size: 25px;
    font-weight: 500;
    line-height: 45px;
    text-transform: uppercase;
    padding: 5px 20px;
    border: 2px solid transparent;
    transition: all 0.3s;
}
.main-form .main-form-signup a:hover{
    color: #fff !important;
    background: #fe4c1c;
    text-decoration: none;
}

@media only screen and (max-width: 990px){
    .main-form{ margin-bottom: 60px; }
}
.divider-div{
    margin-bottom: 20px;
    margin-top: 8px;
    padding-bottom: 5px;
    position: relative;
}
.divider-div::before{
    border-radius: 8px;
    bottom: -1px;
    content: "";
    height: 6px;
    left: 10px;
    position: absolute;
    width: 24px;
    background: blue;
}
.divider-div::after{
    border-radius: 8px;
    bottom: 1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 64px;
    background: blue;
}
/*tabs*/

.tabs-section-services {
    overflow: hidden;
    padding: 60px 0px;
}
.tabs-section-services .feature-img {
    max-height: 255px;
    overflow: hidden;
    border-radius: 10px;
    border: 3px solid #fff;
}
.tabs-section-services .nav-tabs {
    border: 0;
}
.tabs-section-services .nav-link {
    border: 0;
    padding: 11px 15px;
    transition: 0.3s;
    color: #000;
    border-radius: 0;
    border-right: 2px solid blue !important;
    font-weight: 600;
    font-size: 15px;
}
.tabs-section-services .nav-link:hover {
    color: #cddc39;
}
.tabs-section-services .nav-link.active {
    color: #fff !important;
    background: blue !important;
}
.tabs-section-services .nav-link:hover {
    border-right: 4px solid #cddc39;
}
.tabs-section-services .tab-pane.active {
    -webkit-animation: fadeIn 0.5s ease-out;
    animation: fadeIn 0.5s ease-out;
}
.tabs-section-services .details h3 {
    color: blue;
    font-weight: 600;
}
.tabs-section-services .details p {
    color: #aaaaaa;
}
.pricingTable{
    background: #d62035;
    font-family: 'Cabin', sans-serif;
    text-align: center;
    border-radius: 0 100px;
    overflow: hidden;
    transition: all 0.3s;
}
.pricingTable:hover{ box-shadow:0 0 10px rgba(0,0,0,0.5); }
.pricingTable .pricingTable-header{
    color: #fff;
    background: linear-gradient(100deg,#F83950,#F7700F);
    padding: 10px 30px 50px;
    margin: 0 0 50px;
    border-radius: 0 100px;
    box-shadow: 0 0 20px rgba(0,0,0,0.7);
}
.pricingTable .amount{
    font-size: 45px;
    font-weight: 700;
}
.pricingTable .month{
    font-size: 16px;
    line-height: 10px;
    text-transform: uppercase;
    display: block;
}
.pricingTable .icon{
    color: #F83950;
    background-color: #fff;
    font-size: 40px;
    line-height: 80px;
    height: 80px;
    width: 80px;
    border-radius: 50%;
    box-shadow: 0 0 0 15px rgba(255,255,255,0.3), 0 5px 25px rgba(0,0,0,0.3);
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: 120px;
}
.pricingTable .pricing-content{
    background-color: #fff;
    padding: 45px 0 30px 0;
    border-radius: 0 100px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
}
.pricingTable .title{
    color: #F83950;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 10px;
    display: block;
}
.pricingTable .title:after{
    content: '';
    background-color: #F83950;
    height: 2px ;
    width: 40%;
    display: block;
    margin: 10px auto 0;
}
.pricingTable .pricing-content ul{
    color: #202020;
    font-size: 16px;
    letter-spacing: 1px;
    line-height:     30px;
    padding: 0;
    margin: 0 0 20px;
    list-style: none;
}
.pricingTable .pricingTable-signup{
    color: #fff;
    background: #d62035;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 15px;
    margin: 0 auto;
    border-radius: 40px 0;
    display: inline-block;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.pricingTable .pricingTable-signup:hover{
    color: #d62035;
    background-color: #fff;
    box-shadow: 0 0 20px #F83950 inset;
}
.pricingTable.blue{ background-color: #0b39c4;}
.pricingTable.blue .pricingTable-header{
    background: linear-gradient(100deg,#0B43FA,#49A8FF);
}
.pricingTable.blue .icon{ color: #0b39c4; }
.pricingTable.blue .title{ color: #0b39c4; }
.pricingTable.blue .title:after{ background-color: #0b39c4; }
.pricingTable.blue .pricingTable-signup{ background-color: #0b39c4; }
.pricingTable.blue .pricingTable-signup:hover{
    color: #0b39c4;
    background-color: #fff;
    box-shadow: 0 0 20px #0b39c4 inset;
}
.pricingTable.green{ background-color: #17b568;}
.pricingTable.green .pricingTable-header{
    background: linear-gradient(100deg,#27CE7F,#5BF095);
}
.pricingTable.green .icon{ color: #27CE7F; }
.pricingTable.green .title{ color: #27CE7F; }
.pricingTable.green .title:after{ background-color: #27CE7F; }
.pricingTable.green .pricingTable-signup{ background-color: #17b568; }
.pricingTable.green .pricingTable-signup:hover{
    color: #17b568;
    background-color: #fff;
    box-shadow: 0 0 20px #17b568 inset;
}
.pricingTable.purple{ background-color: #451a5e;}
.pricingTable.purple .pricingTable-header{
    background: linear-gradient(100deg,#6b189b,#ad3bdb);
}
.pricingTable.purple .icon{ color: #6b189b; }
.pricingTable.purple .title{ color: #6b189b; }
.pricingTable.purple .title:after{ background-color: #6b189b; }
.pricingTable.purple .pricingTable-signup{ background-color: #451a5e; }
.pricingTable.purple .pricingTable-signup:hover{
    color: #451a5e;
    background-color: #fff;
    box-shadow: 0 0 20px #451a5e inset;
}
@media only screen and (max-width: 990px){
    .pricingTable{ margin: 0 0 30px; }
}
